Subject: New e-commerce dealer
From: Simona BisonOffice.com <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 27 Oct 2023 12:54:09 +0000

Hello,
My name is Simona, and I am a business development manager at the company BisonOffice LLC.
I am developing new categories, and I think your products would be a great fit for our website www.bisonoffice.com<http://www.bisonoffice.com>.

Moving forward, we would like to sell your goods. We have been in the internet retail business for 12 years, conducting drop-shipping operations within the US.

BisonOffice is very easy to work with because we offer:
*Our 3rd party transportation (Bison is responsible for the shipping costs).
*Our own IT department if EDI or API is requested.
*24/7 customer support.
*Constant care of sales growth - experienced account manager to your account.
*Various Marketing strategies, such as dedicated banners, and newsletters for your brand.
*Requested payment method - Credit card or NET Terms ACH (7, 14, 30 days).
*Flexible order-entering method (EDI, email notification, our portal, or your portal...)
Let me know if you would be interested, so we can start the onboarding immediately.
Looking forward to working with you.

[Logo, company name  Description automatically generated]
[Logo]
Simona
Business Development Manager
M: +1 217-772-2140
E: [email-masked]<mailto:[email-masked]> | www.bisonoffice.com<http://www.bisonoffice.com/>